import {Appbar, Portal, Button, Dialog, Menu, Text, useTheme} from "react-native-paper";
import {Image, useColorScheme, View} from "react-native";
import styles from "@/assets/styles";

const BottomNav = () => {
    const theme = useTheme();
    return (
        <View style={{ backgroundColor: theme.colors.background }}>
            <Appbar.Header style={{ backgroundColor: theme.colors.primaryContainer, height: 38 }}>
                <View style={{ alignItems: 'flex-start', flexDirection: "row", justifyContent: "space-between", padding: 10, flex: 1, paddingHorizontal: 15 }}>
                    <Text style={{ color: theme.colors.primary, fontFamily: "Light"}}>Daisy Knight Dog Park</Text>
                    <Text style={{ color: theme.colors.primary, fontFamily: "Light"}}>(change)</Text>
                </View>
            </Appbar.Header>
        </View>
    )
}

export default BottomNav;
